[Info]
AllColumnIDs=exch_date∧match_no∧order_no∧sge_local_seq_no∧match_time∧quote_time∧member_id∧member_name∧cust_id∧cust_name∧acct_no∧trader_id∧member_no∧volume∧option_money∧remark∧reply_valid_time∧reply_valid_state∧entr_stat∧e_term_type∧e_branch_id∧e_teller_id∧e_trader_id∧e_exch_time∧cancel_flag∧c_term_type∧c_teller_id∧c_trader_id∧c_exch_time∧rsp_msg∧
AllColumnNames=交易日期∧成交单编号∧交易所报单编号∧交易序号∧成交时间∧报价时间∧应答方席位编号∧应答方席位名称∧应答方客户代码∧应答方客户名称∧应答方客户号∧应答方交易员代码∧应答方会员代码∧数量∧权利金∧错误信息∧应答有效时间∧应答有效状态∧委托状态∧委托来源∧委托代理机构∧委托操作员∧委托交易员∧委托时间∧撤单标志∧撤销来源∧撤销操作员∧撤销交易员∧撤销时间∧报单响应∧
AllColumnNamesEn=exch_date∧match_no∧order_no∧sge_local_seq_no∧match_time∧quote_time∧member_id∧member_name∧cust_id∧cust_name∧acct_no∧trader_id∧member_no∧volume∧option_money∧remark∧reply_valid_time∧reply_valid_state∧entr_stat∧e_term_type∧e_branch_id∧e_teller_id∧e_trader_id∧e_exch_time∧cancel_flag∧c_term_type∧c_teller_id∧c_trader_id∧c_exch_time∧rsp_msg∧
AllColumnWidths=100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧
AllColumnWidthsEn=100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧
AllColumnAligns=1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧3∧3∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧
DefaultColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧9∧10∧11∧12∧13∧14∧15∧16∧17∧18∧19∧20∧21∧22∧23∧24∧25∧26∧27∧28∧29∧
ShowFlag=0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧
UserColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧9∧10∧11∧12∧13∧14∧15∧16∧17∧18∧19∧20∧21∧22∧23∧24∧25∧26∧27∧28∧29∧
MainInfo=当日期权应答数据查询｜
QueryCtl=kv:应答状态ˇCmbCodeTableˇreply_valid_stateˇb_order_answer_state｜kv:交易所报单编号ˇLineEditˇorder_noˇ｜

[setting]
exch_date=Fmt:FmtDate｜
match_no=
order_no=
sge_local_seq_no=
match_time=Fmt:FmtTime｜
quote_time=Fmt:FmtTime｜
member_id=
member_name=
cust_id=
cust_name=
acct_no=
trader_id=
member_no=
volume=
option_money=
remark=
reply_valid_time=Fmt:FmtTime｜
reply_valid_state=Fmt:FmtCode:b_order_answer_state｜
entr_stat=Fmt:FmtCode:otc_entr_state｜
e_term_type=Fmt:FmtCode:term_type｜
e_branch_id=
e_teller_id=
e_trader_id=
e_exch_time=Fmt:FmtTime｜
cancel_flag=Fmt:FmtCode:cancel_flag｜
c_term_type=Fmt:FmtCode:term_type｜
c_teller_id=
c_trader_id=
c_exch_time=Fmt:FmtTime｜
rsp_msg=
